#header {
	margin-top:1em;
	height: 150px;
/*	background-image: url('../images/logo.jpg');
	background-position: left;
	background-repeat: no-repeat; */
}

#header h1 {
	margin-top: 0.4em;
	font-weight: bold;
	font-size: 4.9em;
	letter-spacing: -0.04em;
	text-shadow: #CCC 3px 3px 8px;
}

#header a {
	text-decoration: none;
}

#header p {
	margin-top: -0.5em;
	font-size: 1.5em;
	line-height: 0.5em;
}

#navigation {
	margin-top: 1em;
	padding: 0;
}

#navigation ul {
	margin-left: -1.5em;
}

#navigation ul li {
	display: inline;
	list-style-type: none;
}

#navigation li {
	margin-right: 1.5em;
}

#navigation a {
	margin: 0;
	padding: 5px;
	color: white;
	text-decoration: none;
	font-size: 115%;
	background-color: black;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#main {
	margin-top: 1em;
}

.title a {
	color: black;
	text-decoration: none;
}

.post {
	margin-bottom: 1em;
}

.post li {
	margin-left: 0.5em;
}

#sidebar {
	margin-top:1em;
}

#sidebar li {
	list-style-type: none;
	margin-bottom:1.5em;
  
}

#sidebar li ul li {
	margin-left: 0.5em;
	margin-bottom: 0;
	list-style-type: square;
}

#sidebar h2.widgettitle {
  font-variant: small-caps;
  letter-spacing: 1px;
  text-transform: lowercase;
  font-size:1.2em;
  line-height:1%;
  font-weight:bold;
  padding:0 2px;
}

#footer {
	margin-top: 2em;
	background-color: black;
	color: white;
	padding: 4px;
}

#footer .imp {
	float: right;
}

#footer .imp a {
	color: white;
}

.postinfo {
	display: block;
	margin-top: 1em;
	background-color: #ffffcc;
	padding: 4px;
}


.box {
	background-color: #ffffcc;
}

.colborder {
	border: none;
}

p + p {
	text-indent: 0;
}
